/*
Theme Name:     Divi Child
Theme URI:		http://www.elegantthemes.com/gallery/divi/
Version:		2.6.4.4
Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author:         Elegant Themes
Author URI:		http://www.elegantthemes.com
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

p a {
    color: #d25621 !important;
}

p a:hover {
    color: #d97B33!important;
}

#lienGris a {
    color: #666666 !important;
}

#lienGris a:hover {
    color: #d97B33 !important;
}

.uppercase {
    color: #d25621 !important;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

h1 {
    text-transform: uppercase;
    font-weight: 700;
}
h2, h3 {
    text-transform: uppercase;
    font-weight: 700;
    color: #d25621;
}

h4 {
    text-transform: uppercase;
    font-weight: 700;
    color: #666666;
    line-height: 1.7em;
}

.text-orange {
    color: #d25621;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lmm-panel-api {
    display:none !important;
}
#hmenu_load_1 h3, #hmenu_load_6 h3{
    text-transform: initial;
}

#footer-info a {
    color: white;}


/*----MAP----*/
.map{
position:relative;
margin-left:280px;
margin-right:auto;
text-align: center;
}
/*------FIN MAP-----*/
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 1%;
}
/*--- Donate Button Header---*/
#et-secondary-nav > li.menu-item.menu-item-type-post_type.menu-item-object-give_forms.menu-item-431 > a{
    background-color: #d25621;
    vertical-align: middle;
    padding: 6px;
    width: 130px;
    display: inline-block;
    border: none;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}
/*--- Donate Button Footer---*/
#text-5 > div > p > a{
    background-color: #d25621;
    vertical-align: middle;
    padding: 6px;
    width: 130px;
    display: inline-block;
    border: none;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}
a.button {
    background-color: #d25621;
    vertical-align: middle;
    padding: 6px;
    width: 130px;
    display: inline-block;
    border: none;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}
#newsletterwidget-2 {
    margin-left:20px;
    margin-right:auto;
}
#newsletterwidget-2 > div > form > p:nth-child(2) > input{
    width:140%;
}

.et_fullwidth_secondary_nav #top-header .container {
    padding: 0 !important;
}
#logo {
    max-height: 100% !important;
}
#top-header {
    background-image: url('https://waha-international.org/wp-content/uploads/2017/09/tram-header.png');
}
#top-header .container {
    line-height: 3em;
}
#top-header .et-social-icons {
    display: block;
    text-align: right;
}
#top-header #et-secondary-nav a {
    color: #666 !important;
    text-transform: uppercase;
}
#top-header #et-secondary-nav a {
    font-size: 13px;
    padding-right: 50px;
}
#top-header #et-secondary-nav .et-text-social a {
    padding-right: 0px;
}
#top-header #et-secondary-nav .menu-item-type-post_type a::before {
    content: '';
    position: absolute;
    background-image: url('/wp-content/uploads/2016/03/arrow-right.png') !important;
    width: 7px;
    height: 9px;
    top: 21px;
    left: -16px;
}
#top-header #et-secondary-nav > li:last-child {
    margin-right: 15px;
}
.hmenu_left {
    width: 100% !important;
}
 .hmenu_inner_holder {
    width: 80% !important;
    max-width: 1080px !important;
}
/* ------------- Sticky Menu ----------------------- */

.hmenu_is_sticky .hmenu_navigation_holder {
width:94% !important;
}

/*------------------------------------------------- */
 .hmenu_navigation_holder {
    width: 100%;
}
 .hmenu_navigation_holder > ul {
    display: table-row !important;
}
@media all and (min-width:767px) {
 .hmenu_navigation_holder  > ul > li {
    float: none !important;
    display: table-cell !important;
    vertical-align: middle;
}
}
@media all and (max-width:767px) {
 .hmenu_navigation_holder  > ul > li {
display: inline !important;
}
}
.hmenu_submenu > ul li {
display: block !important;
}
 .hmenu_sub > ul > li > a {
padding: 10px;
padding-left: 15px;
}
 .hmenu_sub > ul > li > a div:hover {
/*background:transparent !important;*/
}
 .hmenu_sub > ul > li > a div span:hover {
color:#d25621 !important;
}
.hmenu_sub > ul > li > div ul li:hover {
/*background:transparent !important;*/
}

 .hmenu_grp_devider {
    display: none;
}
 .hmenu_navigation_holder > ul > li > a {
    display: block !important;
}
.hmenu_navigation_holder ul > li > a > div {
    margin: auto !important;
}
.hmenu_navigation_holder ul.hmenu_full_hover > li.hmenu_active_nav,  .hmenu_navigation_holder ul.hmenu_full_hover > li:hover {
    /*background:transparent !important;*/
    border-bottom: #d25621 5px solid;
}

.button-menu-dons {
    background-color: #a0988a;
}

 .hmenu_navigation_holder > ul > li.button-menu-dons > a {
    color: #ffffff !important;
}
 .sub-megamenu .hmenu_inner_col.hmenu_col_load > div:first-child div h3{
    padding: 0 0 5px 12px !important;
    font-family: 'Open Sans' !important;
    font-size: 18px !important;
    font-weight: normal !important;
}
 .sub-megamenu .hmenu_inner_col.hmenu_col_load > div:first-child div h3:before{
    content: '';
    position: absolute;
    background-image: url('/wp-content/uploads/2016/04/filet-menu-1.png') !important;
    width: 1px;
    height: 17px;
    top: 12px;
    left: 8px;
}
/*  .hmenu_sub > ul > li > a div span:before {
 content: '';
    position: absolute;
    background-image: url('/wp-content/uploads/2016/04/filet-menu-1.png') !important;
    width: 1px;
    height: 17px;
    left: 12px;
}*/
@media all and (max-width : 767px) {
/*  .hmenu_sub > ul > li > a div span:before {
 content: '';
    position: absolute;
    background-image: url('/wp-content/uploads/2016/04/filet-menu-1.png') !important;
    width: 1px;
    height: 17px;
    left: 0px;
top : 10px;
}*/
.hmenu_sub > ul > li > a > .hmenu_wrap:after {
top:-7px !important;
right:-12px !important;
}
}


 .hmenu_list_item:hover {
    background: rgba(0,0,0,0) !important;
}

/*-----------Search Menu---------------*/
#main-header > div {
    width: 100%;
    max-width: 100%;
}
#et_top_search {
    margin-right: 8px !important;
}
.et_close_search_field {
    margin-right: 8px !important;
}
#et_top_search {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 30px;
    height: 30px;
    margin: auto;
    cursor: pointer;
}
#et_top_search span:before {
    color: #d25621;
    font-size: 22px;
    line-height: 1.6;
}
.et_search_outer > div {
    width: 100%;
    max-width: 100%;
}
.et_search_outer > div > form {
    max-width: 324px !important;
}
.et_search_outer > div > form > input {
    font-size: 14px !important;
}
/*.et_pb_text_align_left {
    display: inline-block;
}
.et_pb_search .et_pb_searchform {
    line-height: 1em;
}
.et_pb_search .et_pb_searchform > div {
    display: table;
}
.et_pb_search input.et_pb_s {
    display: table-cell;
    background: #FFFFFF;
}
.et_pb_search .input-group-btn {
    display: table-cell;
}
.et_pb_search button {
    position: relative;
    left: -34px;
    border: 0;
    background: none;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
}
.et_pb_search button #et_search_icon {
    position: relative;
    width: 1em;
    top: 1px;
    display: inline-block;
    color: #d25621;
}
#et_search_icon:before {
    position: relative;
    top: 2px;
}*/

/*-----------Page Activité---------------*/


.activities .et_pb_text {
padding-left:10px;
padding-right:10px;
}

#txtmap {
width:70%;
top:-60px;
z-index:2;
padding-left:15px;
padding-right:15px;
}

#map {
z-index:1;
}

#presentation-activities {
top: -135px;
padding-left:15px;
padding-right:15px;
background-color:rgba(255, 255, 255,0.4);
}

@media all and (max-width:700px) {
#presentation-activities h1{
font-size:28px !important;
}
#presentation-activities {
    top: -30px !important;
}
}

#presentation-activities h1{
color:#d25621;
font-weight:600;
font-size:40px;
}

#presentation-activities .txtgros{
font-size:25px;
}
.newsletter-widget p {
    display: inline-block;
}
.newsletter-email {
    line-height: 2em;
    font-size: 16px;
    color: #BBB;
    font-style: italic;
}

.newsletter-submit {
    background-color: #d25621;
    color: #FFF;
    line-height: 2em;
    font-size: 15px;
    border: none;
}

.btn-sidebar-orange {
    color: #fff !important;
    background-color: #d05a00;
    border-color: #d05a00;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 0px;
    padding: 12px 0px;
    width: 100%;
    margin: 0px;
}

.btn-sidebar-marron {
    color: #fff !important;
    background-color: #A0988A;
    border-color: #A0988A;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 0px;
    width: 100%;
    margin: 0px;
}

.et_pb_widget_area_right {
    border-left: 0px;
    background-image: url('/wp-content/uploads/2016/04/point-filet.png');
    background-repeat: repeat-y;
}
.btn-partnenaire {
    border-top: 1px solid #BCBCBC;
    display: block;
    margin: 0px 0;
    line-height: 3em;
    font-weight: 600;
}
.btn-partnenaire2 {
    border-top: 1px solid #BCBCBC;
    border-bottom: 1px solid #BCBCBC;
    display: block;
    margin: 0px 0;
    line-height: 3em;
    font-weight: 600;
}
/*.et_pb_gutters3 .block-specialty-sidebar .et_pb_row_3-4_1-4 {
    width: 100%;
    max-width: 100%;
}
.et_pb_gutters3 .block-specialty-sidebar .et_pb_row_3-4_1-4 .et_pb_column_3_4 {
    margin: 0px;
}
.et_pb_gutters3 .block-specialty-sidebar .et_pb_row_3-4_1-4 .et_pb_column_3_4 .et_pb_column_4_4 {
    width: 80%;
    float: right;
}*/
#top-header #et-secondary-nav .menu-item-language-current {
    line-height: 1em;
    background: #FFF;
    vertical-align: top;
    padding-top: 20px;
    opacity: 0.4;
    margin-right: 5px;
}
#top-header #et-secondary-nav .menu-item-language-current.active {
    opacity: 1;
}
#top-header #et-secondary-nav .menu-item-language-current a {
    width: 35px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    color: #d25621!important;
    text-align: center;
}

/* --------- Autres menu ------------- */
 .hmenu_sub > ul > li > a > .hmenu_wrap:after {
font-size:20px !important;
}

/* ------------------ Lien Sidebar ------------------------ */

.btn-sidebar-link:hover {
color : #d25621;
}
.btn-sidebar-link {
font-weight:600;
}

.btn-sidebar-marron:hover {
background-color:#cbc1af;
}

.btn-sidebar-orange:hover {
background-color:#d97b33;
}

/* ------------------- Newsletter Sidebar ------------------------ */


@media all and (min-width: 980px) {
.newsletter-email {
    width: 126px;
}
}
@media all and (min-width: 1032px) {
.newsletter-email {
    width: 138px;
}
}
@media all and (min-width: 1102px) {
.newsletter-email {
    width: 155px;
}
}
@media all and (min-width: 1160px) {
.newsletter-email {
    width: 169px;
}
}
@media all and (min-width: 1220px) {
.newsletter-email {
    width: 183px;
}
}

@media all and (min-width: 1290px) {
.newsletter-email {
    width: 199px;
}
div#newsletterwidget-3 form p input.newsletter-email{
width: 104px !important;
}
}

@media all and (min-width: 1350px) {
.newsletter-email {
    width: 204px;
}
div#newsletterwidget-3 form p input.newsletter-email{
width: 115px !important;
}
}


/* ----------------- Filet pointié gauche de la Sidebar ------------------ */
/*#widget-easy-twitter-feed-widget-kamn-5{
    margin-bottom: 0%;
}*/

@media (min-width: 981px){
/*.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget_area.et_pb_module{
margin-bottom: 18.54% !important;
}*/
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget_area.et_pb_module{
margin-bottom: 0px;
}
.activities .et_pb_column_1_3 .et_pb_text{
margin-top: 50px;
}
.activities .et_pb_column_1_3 hr.et_pb_space {
margin-top:30px;
}
}

@media (max-width: 980px){
.et_pb_widget_area_right {
    padding-left: 0px;
}

.et_pb_widget_area_right {
background-image: none;
}

#widget-easy-twitter-feed-widget-kamn-5{
    margin-bottom: 0% !important;
}

/*.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget_area.et_pb_module{
margin-bottom: 7,5% !important;
}*/

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget_area.et_pb_module{
margin-bottom: 0px;
}
}
div#text-21 {
margin-bottom: 0% !important;
}

/*--------------------Slider Accueil------------------*/

    /* Set the slider height */
    .sliderAccueil, .sliderAccueil .et_pb_container { 
        height: 350px !important; 
    }
    .sliderAccueil, .sliderAccueil .et_pb_slide { 
        max-height: 350px; 
    }
    .sliderAccueil .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }


/* ----------------- Sticky logo ------------------ */

.hmenu_is_sticky .logo_sticky {
display:inline !important;
}

/* ----------------- Effet Hover bloc page Activité -------------------- */

.activities  img { 
  -webkit-transition: all 0.4s ease-in;
     -moz-transition: all 0.4s ease-in;
       -o-transition: all 0.4s ease-in;
      -ms-transition: all 0.4s ease-in;
          transition: all 0.4s ease-in;
}
 
.activities .et_pb_column:hover .et_pb_image  img {
transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.activities .et_pb_column:hover h2 a {
color: #d25621 !important;
}
.activities .et_pb_image {
overflow : hidden;
}


/* ---------------- Calage liste a puce --------------------- */

.li-style-orange ul li, .li-padding-bottom li {
margin-left:20px;
}

/* ---------------- Icon Header ------------------- */

#top-header a {
color : #d25621 !important;
}

/* ------------------- Sidebar Home --------------------- */
@media all and (min-width: 981px) {
.et_pb_sidebar_0 {
margin-top:80px;
}
}

.newsletter-email {
padding-left:10px !important; 
}

@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget{
margin-bottom: 10%;
}
}

/* -------------------- Page actualité ---------------------*/


.pageactu .pt-cv-content-item {
width:32%;
margin:5px;
padding-top:15px !important;
padding-left:10px !important;
padding-right:10px !important;
    margin-top: 1px;
    margin-bottom: 1px;
}

.pageactu .pt-cv-title {
height:35px !important;
padding : 0 0;
}
@media all and (max-width:767px) {
.pageactu .pt-cv-title {
height:31px !important;
padding : 0 20px;
}
}

.pageactu .pt-cv-meta-fields {
padding : 2 23px;
}

.pageactu .pt-cv-wrapper img {
height:200px !important;
width:100%;
 -webkit-transition: all 0.4s ease-in;
     -moz-transition: all 0.4s ease-in;
       -o-transition: all 0.4s ease-in;
      -ms-transition: all 0.4s ease-in;
          transition: all 0.4s ease-in;
padding-left: 15px;
}

.newsHome .pt-cv-content-item img {
    width: 290px !important;
    height: 193px;
}

.newsHome .pt-cv-wrapper .col-md-12 {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}


.imagehome .pt-cv-content-item img {
    width: 200px !important;
    height: 133px;
}

.pt-cv-ifield:hover {
    background-color: rgb(244, 244, 244);
}


.pt-cv-thumbnail {
    margin-bottom: 0px!important;
}
.pt-cv-wrapper .col-md-12 {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

.pt-cv-title a{
    font-weight: 600;
    font-size: 15px;
}


.pt-cv-content-item  {margin-top: 2px !important;
}

.pageactu .pt-cv-content {
padding: 0 20px !important;
margin-bottom:5px !important;
}


@media all and (max-width : 900px) {
.pageactu .pt-cv-content-item {
width:31%;
}
}
@media all and (max-width : 760px) {
.pageactu .pt-cv-content-item {
width:48%;
}
}
@media all and (max-width : 586px) {
.pageactu .pt-cv-content-item {
width:47%;
}
}
@media all and (max-width : 425px) {
.pageactu .pt-cv-content-item {
width:98%;
}
}
@media all and (max-width : 1010px) {
.pageactu .pt-cv-title {
height:83px;
overflow:hidden;
}
}

.pt-cv-wrapper .pagination {
display : inline-block !important;
}

.pt-cv-filter-group li a{
    color: #77726a !important;
}

.pt-cv-pagination-wrapper {
    margin-top: 0px;
}


/* ---------------------------------- Bloc pays ---------------------------------- */
.blocautrepays .et_pb_column {
background-color:#fff;
}
.blocrenvoiepays .et_pb_column {
background-color:#ededed;
margin-bottom:20px;
}
.blocrenvoiepays .et_pb_module h3, .blocautrepays .et_pb_module h4 {
text-align:center;
padding-top:20px;
}
.et_pb_gutters3 .blocrenvoiepays .et_pb_column_1_3 .et_pb_text, .et_pb_gutters3 .blocautrepays .et_pb_column_1_3 .et_pb_text {
margin-bottom:20px !important;
}
.et_pb_gutters3 .blocrenvoiepays .et_pb_column_1_3 .et_pb_image, .et_pb_gutters3 .blocautrepays .et_pb_column_1_3 .et_pb_image {
margin-bottom:0 !important;
}



.blocrenvoiepays  img { 
  -webkit-transition: all 0.4s ease-in;
     -moz-transition: all 0.4s ease-in;
       -o-transition: all 0.4s ease-in;
      -ms-transition: all 0.4s ease-in;
          transition: all 0.4s ease-in;
}
 
.blocrenvoiepays .et_pb_column:hover .et_pb_image  img {
transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.blocrenvoiepays .et_pb_column:hover h2 a {
color: #d25621 !important;
}
.blocrenvoiepays .et_pb_image {
overflow : hidden;
}


.focuscolonnedroite  img { 
  -webkit-transition: all 0.4s ease-in;
     -moz-transition: all 0.4s ease-in;
       -o-transition: all 0.4s ease-in;
      -ms-transition: all 0.4s ease-in;
          transition: all 0.4s ease-in;
}
 
.focuscolonnedroite .et_pb_image:hover  img {
transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.focuscolonnedroite .et_pb_column:hover h2 a {
color: #d25621 !important;
}
.focuscolonnedroite .et_pb_image {
overflow : hidden;
}



/* ------------------------------Zone "Nos actions"------------------------------------ */
.et_overlay {
    background: rgba(255, 255, 255, 0.6);
}

/* ------------------------------Zone "Donations"------------------------------------ */
#migla_donation_form .migla-panel-heading h2 {
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 23px !important;
    top: 0;
    padding-bottom: 10px;
    text-align: left !important;
}

.mg_giving-levels label.mg_control-label {
    margin-bottom: 0 !important;
    font-size: 18px !important;
}

.form-horizontal .mg_control-label {
    text-align: left !important;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: bold;
}

/* ---------------------------- Responsive "Box" Activités ------------------------------ */

@media all and (max-width:980px) {
.activities .et_pb_column_1_3 {
height: auto !important;
}
.activities .et_pb_button_module_wrapper {
margin-bottom:0 !important;
}
.activities .et_pb_text {
margin-top:50px;
}
}

@media all and (min-width: 981px) {
.activities .et_pb_column_1_3 {
height:345px;
}
}
@media all and (min-width: 1150px) {
.activities .et_pb_column_1_3 {
height:390px;
}
}


/* ---------------------------- Parallax ------------------------------------- */


@media all and (min-width: 1000px) {
.et_pb_section_parallax .et_pb_parallax_css {
background-position : center -50px;
background-size:cover;
}
}
@media all and (min-width: 1500px) {
.et_pb_section_parallax .et_pb_parallax_css {
background-position : center -150px;
background-size:cover;
}
}
@media all and (min-width: 2280px) {
.et_pb_section_parallax .et_pb_parallax_css {
background-position : center -270px;
background-size:cover;
}
}


/* ---------------------------- Recrutement ------------------------------------- */
h1.entry-title.main_title {
  text-align: center;
}

.job-table a {
 color: #d05a00;
 pointer-events: none;
 cursor: default;
}

.entry-content table {
  border: 3px solid #eee !important;
}


.job-table .jobs-applynow a {
 font-size: 16px;
 pointer-events: initial;
 cursor: pointer;
}

.job-apply-table .submit .button-primary {
    background-color: #d25621;
    vertical-align: middle;
    padding: 10px;
    width: 250px;
    display: inline-block;
    border: none;
    color: #FFFFFF;
    transition: all 0.5s;
    cursor: pointer;
    font-size: 18px;
}

td.submit {
text-align: center;
}

.jobman_app_form h1{
    text-align: center;
}

.jobman_app_form p{
    margin-bottom: 20px;
}

.job-apply-table input[type=text] {
 width: 100%;
 height: 30px;
}

.job-apply-table textarea {
 width: 100%;
 height: 80px;
}

.job-apply-table{
margin: 0 0 20px 0;
}

.entry-content h3 {
 font-size: 18px;
}

.entry-content tr td{
    border-top: 0px solid #eee;
}

div.wpcf7-response-output{
display: inline-table !important;
}
/* ----------------------------------------- Page Multimedia --------------------------------------- */

.cbp-filter-item.cbp-filter-item-active:hover {background: #D87931 !important;
 }

.instagram-gallery a.ig-load-more {
width:200px;
margin:auto;
background:#d25621;
margin-top: 50px;
}

.instagram-gallery a.ig-load-more:hover {
    background: #D87931 !important;
    color: #fff!important;
}

#cbpw-filters2 .cbp-filter-item {
background-color:#d25621 !important;
color:#fff !important;
}

#cbpw-filters2 .cbp-filter-item.cbp-filter-item-active {
background-color: #d87931 !important;
    color: #fff !important;
border-color: #d87931 !important;
}
#cbpw-filters2 .cbp-filter-item:hover {
background-color: #d87931 !important;
    color: #fff !important;
border-color: #d87931 !important;
}

#cbpw-filters3 .cbp-filter-item.cbp-filter-item-active {
background-color: #d87931 !important;
    color: #fff !important;
border-color: #d87931 !important;
}

#cbpw-filters3 .cbp-filter-item:hover {
background-color: #d87931 !important;
    color: #fff !important;
border-color: #d87931 !important;
}

#cbpw-filters6 .cbp-filter-item {
background-color:#d25621 !important;
color:#fff !important;
}

#cbpw-filters6 .cbp-filter-item.cbp-filter-item-active {
background-color: #d87931 !important;
    color: #fff !important;
border-color: #d87931 !important;
}
#cbpw-filters6 .cbp-filter-item:hover {
background-color: #d87931 !important;
    color: #fff !important;
border-color: #d87931 !important;
}

.cbp-l-loadMore-link {
background-color:#d25621 !important;
width:200px;
color:#fff !important;
font-size: 15px !important;
padding: 3px 30px 3px 30px !important;
}


.cbp-l-loadMore-link:hover {
background-color: #D87931 !important;
padding: 3px 30px 3px 30px !important;
}


/*--------------------------------- Page Recrutement ----------------------------------- */

.entry-content table {
border:1px solid #eee !important;
}

.entry-content table th, .entry-content table td {
font-size:16px !important;
}
.entry-content table tr {
padding-left:35px;
}

.pt-cv-filter-bar+.pt-cv-grid .pt-cv-content-item {
padding-left:5px;
}

td.jobs-applynow {
padding-bottom:25px !important;
}
td.jobs-applynow a {

background:#d25621;
color:#fff !important;
padding: 10px 30px;
font-weight:600;
}

td.jobs-applynow a:hover {
background:#D87931;
color:#fff !important;
}

@media all and (max-width:450px) {
td.jobs-applynow a {
background:#d25621;
color:#fff !important;
padding: 5px 1px;
}
td.jobs-applynow {
max-width:100% !important;
}
}

.entry-title {
color:#d25621 !important;
}
#jobman_login .submit {
color:#fff;
background:#d25621;
padding: 5px 35px;
font-size:13px;
border: 0px;
font-weight:600;
margin-top:10px;
margin-bottom:10px;
}
#jobman_login .submit:hover {
background:#D87931;
color:#fff !important;
}
#jobman_login a {
color:#d25621 !important;
}


#jobman_login {
text-align:center;
}


@media all and (max-width:678px) {
#jobman_login input.username, #jobman_login input.password {
width:71%;
}
}
@media all and (max-width:562px) {
#jobman_login input.username, #jobman_login input.password {
width:70%;
}
}
@media all and (max-width:546px) {
#jobman_login input.username, #jobman_login input.password {
width:64%;
}
}
@media all and (max-width:450px) {
#jobman_login input.username, #jobman_login input.password {
width:90%;
}
}

.job.even {
background:#f4f4f4;
}

/* ---------------------------- Make a donation ------------------------------------- */

label.migla_amount_lbl{
    width: 220px;
    font-size: 20px;
    text-align: center;
}


section.migla-panel {
  border: none !important;
}

.checkbox input[type="checkbox"] {
  font-size: 16px !important;
}


.migla-panel-body label {font-weight: 600 !important;}

.mg_control-label {
  font-size: 16px;
}

/*------------------------- Tri Articles --------------------- */

a[data-value='articles'], a[data-value='temoignages']  {
display:none !important;
}
a[data-value='non-classe-en'], a[data-value='non-classe'] {
display:none !important;
}


/* ----------------------- Jobs --------------------------- */

@media all and (min-width:768px) {
#jobs .pt-cv-filter-bar .col-md-6 {
width:50%;
}
}

@media all and (min-width:920px) {
#droite, #gauche {
width:48%;
display:inline-block;
float:left;
}
#droite input {
width:80%;
}
}
@media all and (min-width:1125px) {
#droite, #gauche {
width:40%;
display:inline-block;
float:left;
}
#droite input {
width:86%;
}
}
#droite textarea, #gauche input, #gauche select {
font-size:15px;
padding:7px;
margin-top:7px;
margin-bottom:7px;
}

#droite textarea {width: 130%;
    height: 255px;}
@media all and (max-width: 919px) {
#droite textarea {
    width: 60%;
}
}
@media all and (max-width: 670px) {
#droite textarea, #droite input, #gauche input {
    width: 100%;
}
}
#droite textarea, #gauche input, #gauche select {
    font-size: 16px !important;
    padding: 7px;
    margin-top: 7px;
    margin-bottom: 7px;
}

#droite input {
width:60%;
font-size:15px;
padding:7px;
background-color:#d25621;
color:#fff;
border: 2px solid #d25621;
}
#droite input:hover {
background: #D87931;
    color: #fff!important;
border : 2px solid #D87931;
}

#gauche h5:nth-child(4) input {
font-size:16px;
}


/* ----------------------- Faire un don --------------------------- */
.et_pb_row .et_pb_row_1 .et_pb_row_4col{
background: white !important;
}

/* ------------------------ Responsive Search bar ------------------------- */

@media all and (max-width: 530px) {
#et_top_search {
    margin-top: 20px !important;
}

    .et-search-field {
    margin-top: 25px !important;
}
.et_close_search_field {
	margin-top:30px !important;
}
.leaflet-popup-content {
width:250px !important;
}
}

@media all and (min-width:530px) and (max-width:650px) {
.et-search-field {
    width:50% !important;
}
}

@media all and (min-width:650px) and (max-width:767px) {
.et-search-field {
    width:70% !important;
}
}

@media all and (max-width:767px) {
.et_pb_tabs_controls li {
padding: 10px 30px 10px !important;
}

.pt-cv-meta-fields {
padding: 0px 15px !important;
}

.hmenu_wrapper_state_1, .hmenu_wrapper_state_6 {
height: 40px !important;
}
}

.et_pb_section_1 {
height:auto !important;
}

@media all and (min-width:458px) and (max-width:765px) {
#newsletterwidget-2 {
width:70%;
}
#newsletterwidget-2 > div > form > p:nth-child(2) > input{
    width:100%;
}
}

@media all and (min-width:845px) and (max-width:979px) {
#newsletterwidget-2 > div > form > p:nth-child(2) > input{
    width:100%;
}
}

.hmenu_left {
background:rgba(203,193,175,1.0);
}

.menu_responsive_label {
color:#fff !important;
}

.hmenu_navigation_holder {
margin-top:0px !important;
}

@media all and (max-width:767px) {
#hmenu_load_1 .icon_hero_default_thin_e645:before, #hmenu_load_6 .icon_hero_default_thin_e645:before {
    color: #fff !important;
}
}

@media all and (max-width: 1200px) and (min-width: 768px) {
#hmenu_load_1 .hmenu_navigation_holder > ul li a  span, #hmenu_load_6 .hmenu_navigation_holder > ul li a  span {
font-weight:700;
}

#hmenu_load_1 .hmenu_submenu > ul li a span, #hmenu_load_6 .hmenu_submenu > ul li a span {
font-size:16px;
font-weight:700;
}

.hmenu_has_changed {
left: 350px !important;
}
}

/* ------------------------- Responsive Menu ------------------------- */

@media all and (max-width: 980px) and (min-width: 768px) {
#et-secondary-menu #et-secondary-nav li.menu-item-type-post_type {
    margin-right: -20px !important;
    margin-left: 25px !important;
}

.container {
	position: relative;
	width: 100%;
	max-width: 1080px;
        margin: auto;

}
}




@media all and (max-width: 980px) {
#et-secondary-nav, #et-secondary-menu {
display: initial !important;
     text-align: right;
}

#et-secondary-menu #et-secondary-nav li {
    text-align: left;
    display: block;
    height: 35px;
    float: left;
}

#top-header #et-secondary-nav .menu-item-language-current {
    display: inline-block;
}

.et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_column .et_pb_widget:nth-child(n) {
		width: 100% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}



}

@media all and (max-width: 767px) {

#et-secondary-menu #et-secondary-nav li {
    text-align: left;
  display: block;
    height: 35px;
    float: left;
}
.et_header_style_left .logo_container {
display:none;
}
#et-secondary-nav {
    top: 20px;
}

#top-header #et-secondary-nav > li:last-child {
position: absolute !important;
    top: 0;
    right: -40px;
height:auto;
}
#top-header #et-secondary-nav .menu-item-language-current{
position: absolute !important;
    top: 0;
    right: 15px;
height:auto;
}

#top-header .et-social-icons {
    display: block;
    text-align: left;
}

.container {
margin-left: 5%;
margin-right: 5%;
}

#et-secondary-menu #et-secondary-nav li.menu-item-type-post_type {
    display: none;
}
}

.indications {
color:#d05a00 !important;
 font-style: italic;
}

 .pt-cv-pagination-wrapper {
    margin-top: 14px;
    
}


/*--------------------------Responsive footer----------------------*/
#footer-widgets {
	padding: 2% 0 0;
}

@media (max-width: 479px){
#footer-widgets {
    padding: 6% 5%;
}
}

@media (max-width: 980px){
#footer-widgets {
    padding: 2% 5%;
}
}

/* ------------------------- WP Pro Grid ------------------------- */
.gt-searchform .woo-row > div {
    margin-bottom: 15px;
    width: 150px !important;
    
}

.selected-result {
    margin-bottom: 10px;
    color: #999;
    font-size: 13px !important;
    font-weight: bold;
    font-style: italic;
}

#pw_general_ad_grid_result_153_yoursearch span {
    color: #bbbbbb!important;
    font-size: 14px!important;
}


.post_format-post-format-link .et_pb_text_color_light {
	display:none;
}

/* ------------------------- Mailchimp Newsletter ------------------------- */
.mc4wp-form-theme-red input[type=submit] {
    color: #fff!important;
    background-color: #d25621!important;
    border-color: #d25621;
    width: 100% !important;
 }

.mc4wp-form-basic button, .mc4wp-form-basic input[type=submit], .mc4wp-form-basic input[type=button], .mc4wp-form-theme button, .mc4wp-form-theme input[type=submit], .mc4wp-form-theme input[type=button] {
    cursor: pointer;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100% !important;
    border: none;
    background-color: #d05a00 !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    color: white !important;
    font-size: 14px !important;
    min-height: 32px !important;
}

.mc4wp-form-basic input[type=email] {font-size: 14px !important; min-height: 32px !important; font-style: italic;}

.mc4wp-form-basic input[type=text] {min-height: 32px !important; font-size: 14px !important; font-style: italic;
}

.mc4wp-form-fields p {margin-bottom: -10px !important;}

@media all and (min-width:1200px) {
.woo-col-md-3 .woo-addcard-btn {
width:60%;
}
}
@media all and (min-width:992px) {
.woo-col-md-3 {
width:26% !important;
}
}
@media all and (min-width:992px) and (max-width:1115px) {
.woo-col-md-3.woo-desc-cnt {

}
}

@media all and (max-width: 992px) {
.woo-col-md-3 .woo-addcard-btn {
width:50%;
margin:auto;
}
}


#hmenu_load_6 .hmenu_list_item:hover {
color:#d25621 !important;
}

.btn-group .multiselect {
max-width:100%;
overflow:hidden;
}

.btn-group {
/*width: 250px !important;*/
width: 150px !important;

}
#d25621
/* -------------------- Articles ----------------------- */
#commentform .et_pb_button, .form-submit input{
color:#fff !important;
background-color:#d25621;
}
.form-submit input:hover{
color:#fff !important;
background-color:#ec6607;
}

/*------------------ Comments----------------------------- */
#comment-wrap {
padding-top: 0px;
width:73.5%;
}

/* ------------------------------Detail Mission------------------------------------ */
.tooltip-input {
    display: none;
} /*Hide input element*/

.tooltip-content {
    margin-bottom: 1.5em;
}
.tooltip-input:not(checked) ~ .tooltip-content {
    display: none;
}
.tooltip-input:checked ~ .tooltip-content {       
    display: block;
}



/*-----------------------------------Reduire espace des Sections et Rows----------------------------------*/
:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 10px !important; 
   padding-bottom: 10px !important;
}

.et_pb_column { margin-bottom: 0px }


#spaceReductionRow:not(.et_pb_fullwidth_section).et_pb_section { padding-top: 0px !important; padding-bottom: 0px !important; }

#spaceReductionRow:not(.et_pb_fullwidth_section) .et_pb_row { padding-top: 0px !important; padding-bottom: 0px !important; }

.et_pb_row { padding-top: 20px !important;
	     padding-bottom: 20px; }



/*----------------------------------Bouton Comment et autre-----------------------------*/


#et_search_icon:hover,
.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et-social-icon a:hover,
.comment-reply-link,
.form-submit input,
.entry-summary p.price ins,
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price,
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.et_password_protected_form .et_submit_button,
.nav-single a,
.posted_in a,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.footer-widget h4 {
	color: #FFFFFF;
}


/* -------------------------------- Correctif ------------------------------------------- */

#et-secondary-menu .et-social-icons{
margin-right:20px !important;
}

@media all and (max-width:767px) {
#main-header{
display:none;
}

.page.et_pb_pagebuilder_layout #main-content {

}
}